.version.page_2_weddings /* version checker */
{
	color: #00001B;
	background-color: #3192C8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2214px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 60px;
	width: 0.01px;
}

#ppu370
{
	width: 0.01px;
	margin-left: 20px;
}

#pu370
{
	width: 0.01px;
	margin-right: -10000px;
}

#u370
{
	z-index: 48;
	width: 98px;
	margin-left: 5px;
}

#u98-5
{
	z-index: 2;
	width: 97px;
	min-height: 39px;
	margin-left: 6px;
	margin-top: 28px;
}

#u99-5
{
	z-index: 7;
	width: 97px;
	min-height: 39px;
	margin-top: 26px;
}

#u100-5
{
	z-index: 12;
	width: 97px;
	min-height: 39px;
	margin-top: 31px;
}

#u282-11
{
	z-index: 37;
	width: 95px;
	min-height: 56px;
	margin-left: 2px;
	margin-top: 24px;
}

#u637-6
{
	z-index: 61;
	width: 95px;
	min-height: 49px;
	margin-left: 2px;
	margin-top: 23px;
}

#u462-5
{
	z-index: 56;
	width: 97px;
	min-height: 32px;
	margin-top: 24px;
}

#pu104-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 128px;
}

#u104-4
{
	z-index: 20;
	margin-left: 188px;
}

#pu273-3
{
	width: 0.01px;
	margin-top: 26px;
}

#u273-3
{
	z-index: 34;
	width: 19px;
	min-height: 194px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 977px;
}

#u377-4
{
	z-index: 67;
	width: 671px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u577
{
	z-index: 75;
	width: 673px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 459px;
}

#u610
{
	z-index: 84;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
}

#pu101-3
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 62px;
}

#u101-3
{
	z-index: 17;
	width: 1px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u589
{
	z-index: 77;
	width: 664px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u597-3
{
	z-index: 79;
	width: 501px;
	min-height: 618px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 86px;
}

#u604
{
	z-index: 82;
	width: 471px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 106px;
}

#u534
{
	z-index: 73;
	width: 419px;
	background-color: transparent;
	margin-left: 126px;
	top: -1169px;
	margin-bottom: -536px;
	position: relative;
}

#u528
{
	z-index: 71;
	width: 517px;
	background-color: transparent;
	margin-left: 774px;
	top: -593px;
	margin-bottom: -593px;
	position: relative;
}

#u528_img
{
	padding-bottom: 4px;
}

#pu108-10
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 100px;
}

#u108-10
{
	z-index: 24;
	margin-right: -10000px;
}

#u382-6
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 29px;
	left: 628px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 203px;
}

#page .verticalspacer
{
	clear: both;
}

